#banner{
	height: 90px;
	background-color: #3F7FBC;
	background-image: url('/images/16/banner.jpg');
	background-repeat: no-repeat;
	background-position: left;
}
				 
#banner_left{
	height: 90px;
}

#banner_right{
	height: 90px;
}

.bcover{
	height: 90px;
}

#footer{
	background-color: #3F7FBC;
	color: #fff;
	border-top: 1px solid #FCDA34;
}

TD.tableheader{
	background-color: #3F7FBC;
	color: #FCDA34;
	background-image: url('/images/16/header-bg.gif');
	background-repeat: repeat-x;
	height: 25px;
}

#menu{
	background-image: url('/images/16/menu-bg.gif');
	background-repeat: repeat-x;
}
